Yess eCommerce application - Bug #24

Action row have to remove
07/22/2021 02:14 PM - Minal Watmode

Status: Closed Start date: 07/22/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dashboard -> All orders info -> More info -> Order status Action
This row does not require i.e., have to remove from order status

History

#1 - 07/23/2021 11:43 AM - rajat gupta

- Status changed from New to Resolved

action row used for other type order status, so it can't be remove.

#2 - 07/24/2021 02:56 PM - Minal Watmode

- Status changed from Resolved to Closed
